
EWT - Tâche #19557

Scénario # 19465 (Terminé (Sprint)): Vérifier la viabilité des actions déjà implémentées et effectuer les corrections nécessaires

Lister les actions disponibles sur les différents modules

03/08/2017 10:22 AM - Gwenael Remond

Status: Fermé Start date: 03/06/2017

Priority: Normal Due date:  

Assigned To: Gwenael Remond % Done: 100%

Target version: sprint 2017 10-12 EWT Estimated time: 2.00 hours

  Spent time: 2.00 hours

Description

sur les modules commun, scribe, seth...

History

#1 - 03/08/2017 10:22 AM - Gwenael Remond

- Status changed from Nouveau to En cours

#2 - 03/08/2017 11:39 AM - Gwenael Remond

- % Done changed from 0 to 100

- Remaining (hours) changed from 2.0 to 1.0

#3 - 03/08/2017 11:40 AM - Gwenael Remond

En l'état actuel il est difficile de lancer un EAD3 sur un scribe ou un seth, donc il faudra vérifier les actions sur ces modules ultérieurement

#4 - 03/08/2017 11:40 AM - Gwenael Remond

- Status changed from En cours to Résolu

#5 - 03/08/2017 05:04 PM - Lohysia MOUETTE

- Subject changed from Lister les actions disponibles sur les différents modules et les documenter to Lister les actions disponibles sur les différents

modules

#6 - 03/09/2017 10:13 AM - Gérald Schwartzmann

Ajouté ici dans la doc :

/2_6/EAD3/00_EAD3/05_ListeDesActions.scen

http://eole.ac-dijon.fr/documentations/2.6/partielles/beta/EAD3/co/05_ListeDesActions.html

La balise Bouton textuel est comme son nom l'indique, si si, destinée à mettre en valeur un bouton textuel, les actions sont des boutons dans

l'interface ?

Préférer la balise important ou terme spécifique, éventuellement libellé qui a été détournée de son usage il y a fort longtemps dans la doc.

#7 - 03/13/2017 03:45 PM - Lionel Morin

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 1.0 to 0.0
